@keyframes mpmey1 {
	0% { filter: alpha(opacity=100); opacity: 1; top: 0; }
	100% { filter: alpha(opacity=0); opacity: 0; top: 50%; }
}
@-webkit-keyframes mpmey1 {
	0% { filter: alpha(opacity=100); opacity: 1; top: 0; }
	100% { filter: alpha(opacity=0); opacity: 0; top: 50%; }
}
@-moz-keyframes mpmey1 {
	0% { filter: alpha(opacity=100); opacity: 1; top: 0; }
	100% { filter: alpha(opacity=0); opacity: 0; top: 50%; }
}
@keyframes shine1 {
	0% { filter: alpha(opacity=100); opacity: 1; }
	50% { filter: alpha(opacity=50); opacity: 0.5; }
	100% { filter: alpha(opacity=100); opacity: 1; }
}
@-webkit-keyframes shine1 {
	0% { filter: alpha(opacity=100); opacity: 1; }
	50% { filter: alpha(opacity=50); opacity: 0.5; }
	100% { filter: alpha(opacity=100); opacity: 1; }
}
@-moz-keyframes shine1 {
	0% { filter: alpha(opacity=100); opacity: 1; }
	50% { filter: alpha(opacity=50); opacity: 0.5; }
	100% { filter: alpha(opacity=100); opacity: 1; }
}
@keyframes shake1 {
	0% { transform: translate(-6%,-6%); }
	3% { transform: translate(6%,6%); }
	6% { transform: translate(-6%,-6%); }
	9% { transform: translate(6%,6%); }
	12% { transform: translate(0,0); }
}
@-webkit-keyframes shake1 {
	0% { -webkit-transform: translate(-6%,-6%); }
	3% { -webkit-transform: translate(6%,6%); }
	6% { -webkit-transform: translate(-6%,-6%); }
	9% { -webkit-transform: translate(6%,6%); }
	12% { -webkit-transform: translate(0,0); }
}
@-moz-keyframes shake1 {
	0% { -moz-transform: translate(-6%,-6%); }
	3% { -moz-transform: translate(0,6%); }
	6% { -moz-transform: translate(-6%,-6%); }
	9% { -moz-transform: translate(6%,6%); }
	12% { -moz-transform: translate(0,0); }
}
@keyframes shake2 {
	0% { transform: translate(-56%,0); }
	10% { transform: translate(-44%,0); }
	20% { transform: translate(-56%,0); }
	30% { transform: translate(-44%,0); }
	40% { transform: translate(-56%,0); }
	50% { transform: translate(-44%,0); }
	60% { transform: translate(-56%,0); }
	70% { transform: translate(-44%,0); }
	80% { transform: translate(-50%,0); }
}
@-webkit-keyframes shake2 {
	0% { -webkit-transform: translate(-56%,0); }
	10% { -webkit-transform: translate(-44%,0); }
	20% { -webkit-transform: translate(-56%,0); }
	30% { -webkit-transform: translate(-44%,0); }
	40% { -webkit-transform: translate(-56%,0); }
	50% { -webkit-transform: translate(-44%,0); }
	60% { -webkit-transform: translate(-56%,0); }
	70% { -webkit-transform: translate(-44%,0); }
	80% { -webkit-transform: translate(-50%,0); }
}
@-moz-keyframes shake2 {
	0% { -moz-transform: translate(-56%,0); }
	10% { -moz-transform: translate(-44%,0); }
	20% { -moz-transform: translate(-56%,0); }
	30% { -moz-transform: translate(-44%,0); }
	40% { -moz-transform: translate(-56%,0); }
	50% { -moz-transform: translate(-44%,0); }
	60% { -moz-transform: translate(-56%,0); }
	70% { -moz-transform: translate(-44%,0); }
	80% { -moz-transform: translate(-50%,0); }
}
@keyframes money2_1 {
	0% { filter: alpha(opacity=0); opacity: 0; right: 50%; top: -50%; }
	30% { filter: alpha(opacity=100); opacity: 1; right: 50%; top: 0; }
	60% { filter: alpha(opacity=100); opacity: 1; right: 50%; top: 0; }
	100% { filter: alpha(opacity=0); opacity: 0; right: 5%; top: 70%; }
}
@-webkit-keyframes money2_1 {
	0% { filter: alpha(opacity=0); opacity: 0; right: 50%; top: -50%; }
	30% { filter: alpha(opacity=100); opacity: 1; right: 50%; top: 0; }
	60% { filter: alpha(opacity=100); opacity: 1; right: 50%; top: 0; }
	100% { filter: alpha(opacity=0); opacity: 0; right: 5%; top: 70%; }
}
@-moz-keyframes money2_1 {
	0% { filter: alpha(opacity=0); opacity: 0; right: 50%; top: -50%; }
	30% { filter: alpha(opacity=100); opacity: 1; right: 50%; top: 0; }
	60% { filter: alpha(opacity=100); opacity: 1; right: 50%; top: 0; }
	100% { filter: alpha(opacity=0); opacity: 0; right: 5%; top: 70%; }
}
@keyframes money2_2 {
	0% { filter: alpha(opacity=0); opacity: 0; right: 50%; top: -50%; }
	30% { filter: alpha(opacity=100); opacity: 1; right: 30%; top: 0; }
	60% { filter: alpha(opacity=100); opacity: 1; right: 30%; top: 0; }
	100% { filter: alpha(opacity=0); opacity: 0; right: 5%; top: 70%; }
}
@-webkit-keyframes money2_2 {
	0% { filter: alpha(opacity=0); opacity: 0; right: 50%; top: -50%; }
	30% { filter: alpha(opacity=100); opacity: 1; right: 30%; top: 0; }
	60% { filter: alpha(opacity=100); opacity: 1; right: 30%; top: 0; }
	100% { filter: alpha(opacity=0); opacity: 0; right: 5%; top: 70%; }
}
@-moz-keyframes money2_2 {
	0% { filter: alpha(opacity=0); opacity: 0; right: 50%; top: -50%; }
	30% { filter: alpha(opacity=100); opacity: 1; right: 30%; top: 0; }
	60% { filter: alpha(opacity=100); opacity: 1; right: 30%; top: 0; }
	100% { filter: alpha(opacity=0); opacity: 0; right: 5%; top: 70%; }
}
@keyframes money2_3 {
	0% { filter: alpha(opacity=0); opacity: 0; right: 50%; top: -50%; }
	30% { filter: alpha(opacity=100); opacity: 1; right: 70%; top: 0; }
	60% { filter: alpha(opacity=100); opacity: 1; right: 70%; top: 0; }
	100% { filter: alpha(opacity=0); opacity: 0; right: 5%; top: 70%; }
}
@-webkit-keyframes money2_3 {
	0% { filter: alpha(opacity=0); opacity: 0; right: 50%; top: -50%; }
	30% { filter: alpha(opacity=100); opacity: 1; right: 70%; top: 0; }
	60% { filter: alpha(opacity=100); opacity: 1; right: 70%; top: 0; }
	100% { filter: alpha(opacity=0); opacity: 0; right: 5%; top: 70%; }
}
@-moz-keyframes money2_3 {
	0% { filter: alpha(opacity=0); opacity: 0; right: 50%; top: -50%; }
	30% { filter: alpha(opacity=100); opacity: 1; right: 70%; top: 0; }
	60% { filter: alpha(opacity=100); opacity: 1; right: 70%; top: 0; }
	100% { filter: alpha(opacity=0); opacity: 0; right: 5%; top: 70%; }
}
@keyframes color1 {
	0% { background-color: #fff; box-shadow: 0px 0px 5px #fff; }
	14% { background-color: #fffd7b; box-shadow: 0px 0px 5px #fffd7b; }
	28% { background-color: #fff; box-shadow: 0px 0px 5px #fff; }
	42% { background-color: #fffd7b; box-shadow: 0px 0px 5px #fffd7b; }
	66% { background-color: #fff; box-shadow: 0px 0px 5px #fff; }
	80% { background-color: #fffd7b; box-shadow: 0px 0px 5px #fffd7b; }
	100% { background-color: #fff; box-shadow: 0px 0px 5px #fff; }
}
@-webkit-keyframes color1 {
	0% { background-color: #fff; box-shadow: 0px 0px 5px #fff; }
	14% { background-color: #fffd7b; box-shadow: 0px 0px 5px #fffd7b; }
	28% { background-color: #fff; box-shadow: 0px 0px 5px #fff; }
	42% { background-color: #fffd7b; box-shadow: 0px 0px 5px #fffd7b; }
	66% { background-color: #fff; box-shadow: 0px 0px 5px #fff; }
	80% { background-color: #fffd7b; box-shadow: 0px 0px 5px #fffd7b; }
	100% { background-color: #fff; box-shadow: 0px 0px 5px #fff; }
}
@-moz-keyframes color1 {
	0% { background-color: #fff; box-shadow: 0px 0px 5px #fff; }
	14% { background-color: #fffd7b; box-shadow: 0px 0px 5px #fffd7b; }
	28% { background-color: #fff; box-shadow: 0px 0px 5px #fff; }
	42% { background-color: #fffd7b; box-shadow: 0px 0px 5px #fffd7b; }
	66% { background-color: #fff; box-shadow: 0px 0px 5px #fff; }
	80% { background-color: #fffd7b; box-shadow: 0px 0px 5px #fffd7b; }
	100% { background-color: #fff; box-shadow: 0px 0px 5px #fff; }
}
html, body {}
#html2, #body2,
.html_b2, .body_b2 { background-color: #462005; min-height: 600px; }
#html3, #body3,
.html_b3, .body_b3 { background-color: #fefbf2; min-height: 600px; }
/*内容*/
.wbody { overflow: hidden; position: relative; z-index: 10;background-color: #412002; }
.wbody2 { min-height: 780px; background-image: url(/wengua/img/background_b.jpg); background-repeat: no-repeat; background-position: 0 0; background-size: 100% auto; }
/*头图*/
.imgTop img { display: block; width: 100%; }
/*列表*/
.wlistbox { padding: 10px 0;text-align:center; }
.wlistbox ul { font-size: 0px; padding: 6px; }
.wlistbox ul li { padding: 6px 4px; width: 33.33%; display: inline-block; vertical-align: top; }
.wlistbox ul a { display: block; height: 30px; width: 100%; white-space: nowrap; font-size: 14px; color: #bf9860; line-height: 30px; background-image: url(/wengua/img/listbox_l.jpg),url(/wengua/img/listbox_r.jpg),url(/wengua/img/listbox_m.jpg); background-repeat: no-repeat, no-repeat, repeat-x; background-position: left 0, right 0,0 0; background-size: auto 100%,auto 100%,auto 100%; text-align: center; font-weight: bold; }
/*标题*/
.title_p { padding-top: 12px; }
.title_p p { font-size: 0; white-space: nowrap; color: #fff; text-align: center; }
.title_p p b,
.title_p p span { display: inline-block; vertical-align: top; font-size: 14px; line-height: 22px; font-weight: normal; }
/*龟壳*/
.turtle { padding-top: 91%; position: relative; }
/*光*/
.turtle span { width: 66%; position: absolute; left: 50%; bottom: 0; height: 100%; z-index: 1; background-image: url(/wengua/img/gui_b.png); background-repeat: no-repeat; background-position: 0 bottom; background-size: 100% auto; transform: translate(-50%,0); -moz-transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -o-transform: translate(-50%,0); -ms-transform: translate(-50%,0); filter: alpha(opacity=0); opacity: 0; transition: all 1s ease 0.2s; -moz-transition: all 1s ease 0.2s; -webkit-transition: all 1s ease 0.2s; }
/*壳*/
.turtle a { display: block; width: 39.84%; position: absolute; left: 50%; bottom: 14.0625%; transform: translate(-50%,0); -moz-transform: translate(-50%,0); -webkit-transform: translate(-50%,0); z-index: 100; filter: alpha(opacity=0); opacity: 0; transition: all 1s ease 0.2s; -moz-transition: all 1s ease 0.2s; -webkit-transition: all 1s ease 0.2s; }
.turtle a img { display: block; width: 100%; }
/*铜钱*/
.turtle i { width: 15%; display: block; padding-top: 20%; background-image: url(/wengua/img/gui_q.png); background-repeat: no-repeat; background-position: 0 0; background-size: 100% auto; position: absolute; left: 50%; -moz-transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -o-transform: translate(-50%,0); -ms-transform: translate(-50%,0); z-index: 2; filter: alpha(opacity=0); opacity: 0; }
/*运转*/
.operate { position: relative; width: 100%; }
/*提示*/
.operate .o_text { height: 50px; position: relative; z-index: 1; }
.operate .o_text p { display: none; width: 200px; padding: 4px 0 6px 50px; margin: 0 auto; font-size: 12px; color: #fff; line-height: 20px; position: relative; }
.operate .o_text p:after { content: ''; display: block; position: absolute; left: 0; top: 0; width: 40px; height: 50px; background-image: url(/wengua/img/sj_icon.png); background-repeat: no-repeat; background-position: 0 0; background-size: 100% auto; animation: shake1 4s linear 0.5s infinite; -webkit-animation: shake1 4s linear 0.5s infinite; -moz-animation: shake1 4s linear 0.5s infinite; }
/*铜钱*/
.operate .o_momey1,
.operate .o_momey2,
.operate .o_momey3 { position: absolute; top: 0; width: 50px; height: 50px; background-image: url(/wengua/img/gui_q.png); background-repeat: no-repeat; background-position: 0 0; background-size: 50px auto; transform: translate(50%,0); -moz-transform: translate(50%,0); -webkit-transform: translate(50%,0); -o-transform: translate(50%,0); -ms-transform: translate(50%,0); z-index: 100; filter: alpha(opacity=0); opacity: 0; }
.operate .o_momey1 { right: 50%; }
.operate .o_momey2 { right: 30%; }
.operate .o_momey3 { right: 70%; }
/*按钮*/
.o_button { height: 42px; margin-top: 16px; position: relative; z-index: 2; }
.o_button a { display: block; width: 50%; height: 42px; background-image: url(/wengua/img/o_button_l.png),url(/wengua/img/o_button_r.png),url(/wengua/img/o_button_m.png); background-repeat: no-repeat, no-repeat, repeat-x; background-position: left 0, right 0,0 0; background-size: auto 100%,auto 100%,auto 100%; text-align: center; font-size: 20px; color: #c0914f; line-height: 42px; font-weight: bold; margin: 0 auto; }
.o_button div { width: 40px; height: 40px; -moz-border-radius: 40px; -webkit-border-radius: 40px; -khtml-border-radius: 40px; border-radius: 40px; position: absolute; right: 10px; top: 0; z-index: 1; background-color: #fff; box-shadow: 0px 0px 5px #fff; text-align: center; font-size: 0; text-align: center; white-space: nowrap; }
.o_button div b,
.o_button div span { color: #6d0004; font-size: 16px; line-height: 40px; display: inline-block; vertical-align: top; font-weight: normal; }
/*提示*/
.hintText { padding: 10px 0; }
.hintText p { font-size: 12px; color: #ffffff; line-height: 20px; text-align: center; display: block; }
/*动画*/
.turtle_t1 span,
.turtle_t1 a { filter: alpha(opacity=100); opacity: 1; }
.turtle_t1 span { animation: shine1 2s linear 2s infinite; -webkit-animation: shine1 2s linear 2s infinite; -moz-animation: shine1 2s linear 2s infinite; }
.turtle_t1 i { animation: mpmey1 0.6s linear 1s 3; -webkit-animation: mpmey1 0.6s linear 1s 3; -moz-animation: mpmey1 0.6s linear 1s 3; }
.turtle_t1 span.a_close { animation: none; -webkit-animation: none; -moz-animation: none; }
.body_shake .turtle a { transition: none; -moz-transition: none; -webkit-transition: none; animation: shake2 0.8s linear 0s 1; -webkit-animation: shake2 0.8s linear 0s 1; -moz-animation: shake2 0.8s linear 0s 1; }
.body_shake .o_momey1 { animation: money2_1 1.5s linear 0.5s 1; -webkit-animation: money2_1 1.5s linear 0.5s 1; -moz-animation: money2_1 1.5s linear 0.5s 1; }
.body_shake .o_momey2 { animation: money2_2 1.5s linear 0.5s 1; -webkit-animation: money2_2 1.5s linear 0.5s 1; -moz-animation: money2_2 1.5s linear 0.5s 1; }
.body_shake .o_momey3 { animation: money2_3 1.5s linear 0.5s 1; -webkit-animation: money2_3 1.5s linear 0.5s 1; -moz-animation: money2_3 1.5s linear 0.5s 1; }
.body_shake .o_button div { animation: color1 2s linear 1.8s 1; -webkit-animation: color1 2s linear 1.8s 1; -moz-animation: color1 2s linear 1.8s 1; }
/*遮罩*/
.popup_background { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.6); z-index: 98; display: none; }
.popup_background a { display: block; width: 50%; height: 42px; padding: 0 20px; text-align: center; font-size: 20px; color: #c0914f; line-height: 42px; font-weight: bold; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); }
.popup_background a span { display: block; position: relative; z-index: 1; height: 42px; background-image: url(/wengua/img/o_button_m.png); background-repeat: repeat-x; background-position: 0 0; background-size: auto 100%; }
.popup_background a:after { content: ''; display: block; position: absolute; left: 0px; top: 0; z-index: 10; width: 22px; height: 42px; background-image: url(/wengua/img/o_button_l2.png); background-repeat: no-repeat; background-position: 0 0; background-size: auto 100%; }
.popup_background a:before { content: ''; display: block; position: absolute; right: 0px; top: 0; z-index: 10; width: 22px; height: 42px; background-image: url(/wengua/img/o_button_r2.png); background-repeat: no-repeat; background-position: 0 0; background-size: auto 100%; }
/*提示文字*/
.e_text { padding: 0 10px 10px 10px;  position:absolute; left:0; bottom:18%;}
.e_text p { display: block; font-size: 14px; color: #fff; line-height: 22px; }
/*按钮*/
.explainButton { width: 100%; position: relative; z-index: 2; margin-top: 0px auto 10px auto; padding-bottom: 20px; }
.eb_button{ padding:10px; width:100%; position:absolute; bottom:1%; left:0; text-align:center;}
.eb_button a{ display:block; font-size:16px; color:#fff600; font-weight:bold;background: #a31e1f;background: -webkit-gradient(linear, left top, left bottom, from(#d74633), to(#a31e1f));background: -moz-linear-gradient(top,  #d74633,  #a31e1f);padding:10px;border-radius:10px;-webkit-box-shadow: 0 3px 3px rgba(0,0,0,.6);-moz-box-shadow: 0 3px 3px rgba(0,0,0,.6);box-shadow: 0 3px 3px rgba(0,0,0,.6);}
.explainButton p { font-size: 14px; color: #746c68; line-height: 20px; display: block; }
/*底部说明*/
.footAbout { padding: 16px 10px; }
.footAbout div { font-size: 0; text-align: center; }
.footAbout div span { display: inline-block; vertical-align: top; font-size: 12px; line-height: 18px; color: #54544e; max-width: 49.9%; white-space: nowrap; }
.footAbout div span:first-child { text-align: right; padding-right: 10px; }
.footAbout div span:last-child { text-align: left; padding-left: 10px; }
.footAbout p { display: block; font-size: 12px; line-height: 18px; color: #54544e; text-align: center; margin-top: 6px; }
.footAbout p a { display: inline-block; white-space: normal; color: #c88047; font-size: 12px; line-height: 18px; text-decoration: underline; padding-left: 10px; }
/*遮罩*/
.popup_hint { position: absolute; left: 0; top: 0; height: 100%; width: 100%; z-index: 97; background-color: rgba(0,0,0,0.6); padding-top: 40px; }
.popup_hint .ph_turtle { padding-top: 100%; position: relative; background-image: url(/wengua/img/gui_b2.png); background-repeat: no-repeat; background-position: center bottom; background-size: 66% auto; }
.popup_hint .ph_text { height: 50px; }
.popup_hint .ph_text img { display: block; height: 44px; margin: 0 auto; }
.popup_hint .ph_button { height: 100px; padding-top: 6px; }
.popup_hint .ph_button span { display: block; width: 55%; height: 60px; margin: 0 auto; padding: 0 30px; position: relative; }
.popup_hint .ph_button i { display: block; height: 60px; width: 100%; text-align: center; font-size: 20px; color: #8b7351; line-height: 60px; font-weight: bold; background-image: url(/wengua/img/o_button_m3.png); background-repeat: repeat-x; background-position: center 0; background-size: auto 100%; }
.popup_hint .ph_button span:after { content: ''; display: block; position: absolute; left: 0px; top: 0; z-index: 10; width: 30px; height: 60px; background-image: url(/wengua/img/o_button_l3.png); background-repeat: no-repeat; background-position: 0 0; background-size: 30px 60px; }
.popup_hint .ph_button span:before { content: ''; display: block; position: absolute; right: 0px; top: 0; z-index: 10; width: 30px; height: 60px; background-image: url(/wengua/img/o_button_r3.png); background-repeat: no-repeat; background-position: 0 0; background-size: 30px 60px; }
.popup_hintClose { position: fixed; top: 50px; right: 10px; z-index: 99; display: block; width: 36px; height: 36px; background-image: url(/wengua/img/popup_hintClose.png); background-repeat: no-repeat; background-position: center center; background-size: 36px 36px; overflow: hidden; text-indent: -999px; }

@media screen and (min-width: 480px) and (max-width: 639px) {
	/*body_shake*/
	#html2, #body2,
	.html_b2, .body_b2,
	#html3, #body3,
	.html_b3, .body_b3 { min-height: 900px; }
	/*内容*/
	.body { padding-top: 60px; }
	.body2 { min-height: 698px; }
	/*头部*/
	.header { height: 60px; }
	.header a.header_back { width: 60px; height: 60px; }
	.header a.header_back:after { margin: -8px 0 0 -6px; width: 18px; height: 18px; border-top: 2px solid #fff; border-right: 2px solid #fff; }
	.header h1 { font-size: 26px; line-height: 60px; }
	/*标题*/
	.title_p { padding-top: 18px; }
	.title_p p b,
	.title_p p span { font-size: 20px; line-height: 32px; }
	/*提示*/
	.operate .o_text { height: 74px; }
	.operate .o_text p { width: 300px; padding: 6px 0 8px 74px; font-size: 18px; line-height: 30px; }
	.operate .o_text p:after { width: 60px; height: 74px; }
	/*铜钱*/
	.operate .o_momey1,
	.operate .o_momey2,
	.operate .o_momey3 { width: 74px; height: 74px; background-size: 74px auto; }
	/*按钮*/
	.o_button { height: 62px; margin-top: 24px; }
	.o_button a { height: 62px; font-size: 30px; line-height: 62px; }
	.o_button div { width: 60px; height: 60px; -moz-border-radius: 60px; -webkit-border-radius: 60px; -khtml-border-radius: 60px; border-radius: 60px; right: 14px; box-shadow: 0px 0px 8px #fff; }
	.o_button div b,
	.o_button div span { font-size: 24px; line-height: 60px; }
	/*提示*/
	.hintText { padding: 14px 0; }
	.hintText p { font-size: 18px; line-height: 30px; }
	/*动画*/
	/*遮罩*/
	.popup_background a { height: 62px; padding: 0 30px; font-size: 30px; line-height: 62px; }
	.popup_background a span { height: 62px; }
	.popup_background a:after { width: 32px; height: 62px; }
	.popup_background a:before { width: 32px; height: 62px; }
	/*信息1*/
	.message1 { padding: 18px 14px; }
	.message1 dt { margin-bottom: 8px; font-size: 24px; min-width: 128px; line-height: 38px; padding: 0 12px; }
	.message1 dd { margin-bottom: 8px; font-size: 24px; line-height: 38px; padding-left: 8px; }
    /*提示文字*/
    .e_text { padding: 0 14px 14px 14px;    }
    .e_text p {  font-size: 20px;  line-height: 32px; }
    /*按钮*/
    .explainButton {    margin-top: 0px auto 14px auto; padding-bottom: 30px; }
    .eb_button{ padding:14px;     }
    .eb_button a{  font-size:24px;  padding:14px;border-radius:14px;-webkit-box-shadow: 0 4px 4px rgba(0,0,0,.6);-moz-box-shadow: 0 4px 4px rgba(0,0,0,.6);box-shadow: 0 4px 4px rgba(0,0,0,.6);}
    .explainButton p { font-size: 20px;  line-height: 30px;  }
	/*底部说明*/
	.footAbout { padding: 24px 14px; }
	.footAbout div span { font-size: 18px; line-height: 26px; }
	.footAbout div span:first-child { padding-right: 14px; }
	.footAbout div span:last-child { padding-left: 14px; }
	.footAbout p { font-size: 18px; line-height: 26px; margin-top: 8px; }
	.footAbout p a { font-size: 18px; line-height: 26px; padding-left: 14px; }
	/*遮罩*/
	.popup_hint { padding-top: 110px; }
	.popup_hint .ph_text { height: 74px; }
	.popup_hint .ph_text img { height: 66px; }
	.popup_hint .ph_button { height: 150px; padding-top: 8px; }
	.popup_hint .ph_button span { height: 90px; padding: 0 44px; }
	.popup_hint .ph_button i { height: 90px; font-size: 30px; line-height: 90px; }
	.popup_hint .ph_button span:after { width: 44px; height: 90px; background-size: 44px 90px; }
	.popup_hint .ph_button span:before { width: 44px; height: 90px; background-size: 44px 90px; }
	.popup_hintClose { top: 74px; right: 14px; width: 54px; height: 54px; background-size: 54px 54px; }
}

@media screen and (min-width: 640px) {
	/*body_shake*/
	#html2, #body2,
	.html_b2, .body_b2,
	#html3, #body3,
	.html_b3, .body_b3 { min-height: 1200px; }
	/*内容*/
	.body { padding-top: 80px; }
	.body2 { min-height: 932px; }
	/*头部*/
	.header a.header_back { width: 80px; height: 80px; }
	.header a.header_back:after { margin: -12px 0 0 -8px; width: 24px; height: 24px; border-top: 2px solid #fff; border-right: 2px solid #fff; }
	.header h1 { font-size: 36px; line-height: 80px; }
	/*标题*/
	.title_p { padding-top: 24px; }
	.title_p p b,
	.title_p p span { font-size: 28px; line-height: 44px; }
	/*提示*/
	.operate .o_text { height: 100px; }
	.operate .o_text p { width: 400px; padding: 8px 0 12px 100px; font-size: 24px; line-height: 40px; }
	.operate .o_text p:after { width: 80px; height: 100px; }
	/*铜钱*/
	.operate .o_momey1,
	.operate .o_momey2,
	.operate .o_momey3 { width: 100px; height: 100px; background-size: 100px auto; }
	/*按钮*/
	.o_button { height: 84px; margin-top: 32px; }
	.o_button a { height: 84px; font-size: 40px; line-height: 84px; }
	.o_button div { width: 80px; height: 80px; -moz-border-radius: 80px; -webkit-border-radius: 80px; -khtml-border-radius: 80px; border-radius: 80px; right: 20px; box-shadow: 0px 0px 10px #fff; }
	.o_button div b,
	.o_button div span { font-size: 32px; line-height: 80px; }
	/*提示*/
	.hintText { padding: 20px 0; }
	.hintText p { font-size: 24px; line-height: 40px; }
	/*动画*/
	/*遮罩*/
	.popup_background a { height: 84px; padding: 0 40px; font-size: 40px; line-height: 84px; }
	.popup_background a span { height: 84px; }
	.popup_background a:after { width: 44px; height: 84px; }
	.popup_background a:before { width: 44px; height: 84px; }
    /*按钮*/
    .explainButton {    margin-top: 0px auto 20px auto; padding-bottom: 40px; }
    .eb_button{ padding:20px;     }
    .eb_button a{  font-size:32px;  padding:20px;border-radius:20px;-webkit-box-shadow: 0 6px 6px rgba(0,0,0,.6);-moz-box-shadow: 0 6px 6px rgba(0,0,0,.6);box-shadow: 0 6px 6px rgba(0,0,0,.6);}
    .explainButton p { font-size: 28px;  line-height: 40px;  }
	/*遮罩*/
	.popup_hint { padding-top: 148px; }
	.popup_hint .ph_text { height: 100px; }
	.popup_hint .ph_text img { height: 88px; }
	.popup_hint .ph_button { height: 200px; padding-top: 12px; }
	.popup_hint .ph_button span { height: 120px; padding: 0 60px; }
	.popup_hint .ph_button i { height: 120px; font-size: 40px; line-height: 120px; }
	.popup_hint .ph_button span:after { width: 60px; height: 120px; background-size: 60px 120px; }
	.popup_hint .ph_button span:before { width: 60px; height: 120px; background-size: 60px 120px; }
	.popup_hintClose { top: 100px; right: 20px; width: 72px; height: 72px; background-size: 72px 72px; }
}
